Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Plack-Middleware-HTMLLint

Prerequisites

Plack-Middleware-HTMLLint declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
constant0constant-1.33128.57
HTML::Escape0HTML-Escape-1.10134.29
Plack::Middleware0Plack-1.0039128.57
HTML::Lint0HTML-Lint-2.22131.43
Plack::Util0Plack-1.0039128.57
perl5.009_004perl0.00
parent0parent-0.234125.71
Plack::Util::Accessor0Plack-1.0039128.57

Plack-Middleware-HTMLLint declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Pluggable::Repository0.01Module-Build-Pluggable-0.10131.43
Pod::Markdown0Pod-Markdown-3.005134.29
Plack::Test0Plack-1.0039128.57
Test::Requires0.06Test-Requires-0.10134.29
Test::More0.88Test-Simple-1.001014122.86
Module::Build::Pluggable::ReadmeMarkdownFromPod0.02Module-Build-Pluggable-ReadmeMarkdownFromPod-0.04134.29
Plack::Builder0Plack-1.0039128.57
HTTP::Request0HTTP-Message-6.11134.29

Plack-Middleware-HTMLLint declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Pluggable::Repository0.01Module-Build-Pluggable-0.10131.428571428571
Module::Build::Pluggable0.04Module-Build-Pluggable-0.10131.428571428571
Module::Build::Pluggable::ReadmeMarkdownFromPod0.02Module-Build-Pluggable-ReadmeMarkdownFromPod-0.04134.285714285714
Module::Build0.40Module-Build-0.4216134.285714285714